# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan 23 00:56:23 UTC 2018
pkgname = solfege
pkgver = 3.22.2-4
pkgdesc = Music education and ear training software
url = https://www.gnu.org/software/solfege/
builddate = 1516668983
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 14022656
arch = armv7h
license = GPL3
depend = pygtk
depend = librsvg
optdepend = timidity++: or any MIDI player & MIDI-WAV converter
optdepend = mpg123: or any MP3 player
optdepend = lame: or any WAV-MP3 converter
optdepend = vorbis-tools: or any OGG player & WAV-OGG converter
optdepend = lilypond: for generating print-outs & score sheets
optdepend = texlive-bin: use LaTeX to replace HTML reports with DVI
makedepend = ghostscript
makedepend = gnome-doc-utils
makedepend = libxslt
makedepend = swig
makedepend = texinfo
makedepend = txt2man
